Subject: [quicwg/base-drafts] eafea7: Work in progress: Improving the quality of the TLS...

From: Martin Thomson <[email-masked]>
Date: Thu, 24 Nov 2016 23:03:33 -0800

Branch: refs/heads/jana-ian-tls-review
  Home:   https://github.com/quicwg/base-drafts
  Commit: eafea732faa8f4016c9f3b00123cf5eb8e2ad736
      https://github.com/quicwg/base-drafts/commit/eafea732faa8f4016c9f3b00123cf5eb8e2ad736
  Author: Martin Thomson <[email-masked]>
  Date:   2016-11-25 (Fri, 25 Nov 2016)

  Changed paths:
    M draft-ietf-quic-tls.md

  Log Message:
  -----------
  Work in progress: Improving the quality of the TLS overview

I've improved terminology throughout the early sections and tried to
be more precise.  I probably need to add a picture or two to help.

The latter sections still need work.

I want to move the "system component" diagram that I had to the main
draft.  It would be good to have a topological map of all the pieces.